{%load static%}
<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Nabilah Adani Nurulizzah</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,800|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="{% static 'story9.js' %}"></script>
  <link href="{% static 'PageStyle.css' %}" rel="stylesheet">
</head>
</head>
<body onload="myFunction()" style="margin:0;">
  <div id="loader"></div>
  <div id = "myDiv" class = "animate-bottom">
    <div class="topnav" id="myTopnav">
      <a href="" class="active">My Profile</a>
      <a href="booklist">Booklist</a>
      <a href="registration">Register</a>
      <a href="javascript:void(0);" class="icon" onclick="myFunction1()">
        <i class="fa fa-bars"></i>
      </a>
    </div>
    {% block content %}
    {% endblock %}
  </div>
  <script>
    function myFunction1() {
      var x = document.getElementById("myTopnav");
        if (x.className === "topnav") {
          x.className += " responsive";
        } else {
          x.className = "topnav";
        }
    }
    var MyVar;
    function myFunction() {
      myVar = setTimeout(showPage, 1000);
    }
    function showPage() {
      document.getElementById("loader").style.display = "none";
      document.getElementById("myDiv").style.display = "block";
    }
  </script>
</body>
</html>

